libobjc4-dbg 5.4.0-6ubuntu1~16.04.9 (ppc64el binary) in ubuntu xenial

 Library needed for GNU ObjC applications linked against the shared library.

Details

Package version:
5.4.0-6ubuntu1~16.04.9
Source:
gcc-5 5.4.0-6ubuntu1~16.04.9 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Extra